**`PRITESH`[NAME]** BORE MASTER OF MARKETING MANAGEMENT, B. E. PRODUCTION -NL- MOBILE: -NL- **`9619565767`[PHONES_PHONE]** -NL- EMAIL: -NL- **`PRITESHBORE@GMAIL.COM`[EMAILS_EMAIL]** -NL- LINKEDIN:IN.LINKEDIN.COM/IN/**`PRITESH`[NAME]**BORE -NL- Introduction -NL- Marketing professional with 9+ years of experience in Strategic Media Planning, Consumer Insights, & Brand -NL- Management for brands across Broadcasting, e-commerce, telecom, financial & entertainment sector -NL- **`Performance Summary`[SUMMARY_HEADING]** -NL-  Successfully prepared, presented & implemented more than Rs. 500 Cr media plans across brands -NL-  Launched STAR’s digital brand Hotstar - More than 50mn app download within a year -NL-  Developed & launched own ecommerce portal (**`buynsellindia.com`[EMPLOYER_COMPANY_NAME]**) Attempt to entrepreneurship -NL-  Planned & executed campaigns on television media for Vodafone; resulted in high brand awareness -NL-  Prepared & presented “annual - media review & strategy” for Vodafone -NL-  Developed digital campaigns resulted in 300% increase in targeted traffic on E- commerce portal -NL-  Successfully prepared & Implemented Email marketing strategy. No. of orders increased by 6% -NL-  Appreciated by clients, seniors for consistently submitted timely & precise analysis for 4 years -NL-  Published white papers on Television media consumption patterns with investigative direction -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Oct’14 – till Date **`STAR India `[EMPLOYER_COMPANY_NAME]**-NL- Manager- Media Planning & Buying -NL- Mumbai -NL-  Integrated Planning & Strategy for accelerating growth of channels/Shows, through factual consumer -NL- insights & actionable 360o strategic Media plans with disruptions/innovations. -NL-  Leading the team of Media Planning – Life OK, Channel V, Star Pravah, Jalsha, Network HD -NL-  Maximize show awareness through Television, Print, Outdoor, Radio, Digital Cinema & activations -NL-  Provide inputs for prioritizing markets, target segments and media vehicle selections -NL-  Long term planning to improve channel performance in key markets -NL-  Achieved desired program reach targets through strategic media promotions for television shows -NL-  Managing Internal Stakeholders, agencies & media owners to drive business objective -NL-  Data-based and analytical approach to defining key market communication strategies -NL-  Special Projects: -NL- o Hotstar Launch -NL-  Strategy & plan for Hotstar launch -NL-  Arriving at requisite media weights by benchmarking conversions through Digital & TV -NL-  Disruptive idea led plan (implemented – Mobile bumper) -NL-  Benchmarking on App Installs by looking at online retailers & case study from Google & FB -NL- o Strategy for driving viewership in rural market -NL-  Deriving P1 markets basis revised measurement of BARC and contribution of each markets -NL-  Partnership with Caravan Talkies – Content Showcase -NL-  Character building – long-term Tie-up with Regional publication for advertorials on Characters -NL- & story arcs -NL-  Digital – use of MMS for content sampling & non-data mediums -NL- o Action plan to conquer Life OK priority markets UP & Punjab -NL-  Deep understanding of both markets in terms of TV viewership -NL-  Mapping each media strength by pop strata -NL-  Developed long term media strategy to achieve objective -NL-  News channel/Radio partnership, Tie-ups with local publications, Auto/Bus branding -NL- o Media approach to increase Network HD subscription -NL-  Prioritizing top markets for HD channels -NL-  Analyzing HD channels viewership trends across markets & Age groups -NL-  Understanding physiographic behavior of target audience -NL-  Actioned at media plan (TV/Cinema/Digital) reaching out 200mn audiences -NL-  Network HD subscription increased by 1mn within year -NL- Nov’13 – Apr’14 **`Auravita.com`[EMPLOYER_COMPANY_NAME]** -NL- E- Marketing Analyst -NL- London -NL-  Translate data into meaningful insights & actionable recommendations. -NL-  Define weekly/monthly/quarterly KPIs for online campaigns and e commerce performance -NL-  Design and create custom actionable reports in analytic platforms to measure performances of -NL- marketing channels -NL-  Analyzing data and making recommendations, using a variety of tools to evaluate overall -NL- performance of online Campaigns and site designs -NL-  Continuously refine: customer segmentations, retention values and lifetime values -NL-  Helping to define web asset optimization plans for marketing efforts -NL-  Presenting findings and recommendations to key stakeholders -NL- Jul’12 – Sept’13 **`buynsellindia.com`[EMPLOYER_COMPANY_NAME]** -NL- **`Marketing Manager `[EMPLOYER_ROLE]**-NL- Mumbai -NL- Buynsellindia.com (E-commerce) was a leading online marketplace having 15000+ products across 24 -NL- categories. Attempt to entrepreneurship failed. (Ecommerce portal **`buynsellindia.com`[EMPLOYER_COMPANY_NAME]** launched in 2012) -NL-  Devising strategies to drive online traffic to the portal. -NL-  Managing online brand and product campaigns to raise brand awareness & sale -NL-  Tracking conversion rates and making improvements to the portal. -NL-  Utilizing a range of techniques including paid search, SEO and PPC on AdWords & Facebook -NL-  Improving the usability, design, content and conversion of the portal -NL-  Evaluating customer research, market conditions and competitor data -NL-  Use Google Analytics and other business tracking tools to make strategic and tactical -NL- recommendations -NL- Jan’11-Jun’12 **`Maxus (Group M, WPP Group)`[EMPLOYER_COMPANY_NAME]** -NL- **`Business Manager `[EMPLOYER_ROLE]**-NL- Mumbai -NL-  Strategically planned & executed MNP, 3G & low balance services through media plans -NL-  Analyzing and researching the target audience's character, purchasing and media habits. -NL-  Work on “annual media review & outlook” for Vodafone. -NL-  Advising the creative team and clients about the most effective media combination. -NL-  Considering appropriate timings of media activities, based upon usage patterns and seasonal factors. -NL-  Managing budgets and maintaining advertising spend records. -NL-  Monitoring and updating clients on the effectiveness of campaigns. -NL- Sep’10-Dec’10**` MPG Media (HAVAS Group)`[EMPLOYER_COMPANY_NAME]** -NL- **`Business Manager `[EMPLOYER_ROLE]**-NL- Mumbai -NL- Major Clients served: -NL- Maxx Mobile Major mobile Company -NL- Bloomberg UTV: Leading business news channel -NL-  Recommending the most appropriate types of media to use, as well as the most effective time period. -NL-  Execute brand campaigns, planning schedules, formulation of results & campaign analysis -NL-  Analysis & media strategy for new business pitches -NL-  Prepare periodic media reports & presentations -NL- Feb’08-Aug’10 **`Mudra Radar (Omnicom Group)`[EMPLOYER_COMPANY_NAME]** -NL- **`Media Planner `[EMPLOYER_ROLE]**-NL- Mumbai -NL- Dedicated media researcher & planner for Anil Ambani Group (Reliance) -NL- Reliance Telecom: Major Telecom Company; Big Pictures: Movie producing company; BIG Cinemas: -NL- Multiplex; Zapak.com: Online gaming portal; BIG FM: Leading radio station -NL-  Undertaking research and analyzing data using specialist industry resources. -NL-  Identifying target audiences and analyzing their characteristics, behavior and media habits. -NL-  Presenting proposals, including cost schedules, to clients. -NL-  Recommending the most appropriate types of media to use, as well as the most effective time period -NL-  Execute brand campaigns, planning schedules, formulation of results and campaign analysis -NL-  Evaluating the effectiveness of campaigns in order to optimize future campaigns -NL- Apr’07-Jan’08 Indianet Marketing -NL- Research Associate -NL- Mumbai -NL-  Discussing issues related to marketing and taking brief from client for research -NL-  Designing the questionnaires with research director & sample plan for research study. -NL-  Interacting with the client for finalization of the questionnaire and sample plans for the fieldwork. -NL-  Controlling all the concerned field centers to ensure quality fieldwork within given timelines. -NL-  Coordinating with the Data Punching & analysis team -NL-  Preparing detailed presentation on research findings and submitting it to the client. -NL- Jun’06 – Mar’07 -NL- **`Urja Communications`[EMPLOYER_COMPANY_NAME]** Email Campaign Executive -NL- Mumbai -NL- Dedicated campaign executive for leafing private bank “ICICI Bank” -NL- Job Responsibilities -NL- • To lead email campaigns as delegated by Account director -NL- • Experience of email campaign management tool "DreamMail" -NL- • Making analysis of data -NL- • Post campaign analysis and presenting it (Open Rate, Click Through rate, Domain Performance, Leads) -NL- • To provide solutions and options for issues within the team -NL- **`Key Skills`[SKILLS_HEADING]** -NL- Strategic Media planning across mediums (TV, Print, Radio, Outdoor, Cinema, Activation, Digital, -NL- Integrations, Partnerships), Disruptions/Innovations, Data Analysis & consumer insights, Market & Media -NL- Research, Vendor Management, building productive team; Client Management, Preparing presentations -NL- for top management -NL- Media Software: BARC, Media Xpress, MAP, RAM, IRS, TGI, VG, Bollywood xpress -NL- **`Computer skills:`[SKILLS_HEADING]** -NL- Microsoft Excel- Pivot Table, Graphs, Charts, Tables, Formulas, V-lookup, H-lookup & Concatenate; -NL- Database Management, Massive Data churning & Analysis; Microsoft Power Point -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- Yr 2006, **`Master of Management Studies`[EDUCATION_DEGREE]** from **`ADMIS`[EDUCATION_INSTITUTE]**, Department of Mumbai University -NL- Yr 2003, B.E (Production) from **`LTCE`[EDUCATION_INSTITUTE]**, Mumbai University -NL- Yr 2000, **`Diploma`[EDUCATION_DEGREE]** in **`Production Engineering`[EDUCATION_COURSE]** from **`Vartak Polytechnic, MSBTE`[EDUCATION_INSTITUTE]** -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 11th February, 1982 -NL- Languages: English, Hindi, and Marathi -NL- Marital Status: Married -NL- 